<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Lote_Qr=!empty($_REQUEST['Id_Lote_Qr'])?$_REQUEST['Id_Lote_Qr']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM lote_qr_appquadrata WHERE Id_Lote_Qr='$Id_Lote_Qr'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    //return $Array_adapter;



    // Verificar si se encontr贸 registros

    if ($Array_adapter->num_rows > 0) {

        $lote_qr = $Array_adapter->fetch_assoc();

        echo json_encode($lote_qr);

    } else {

        echo json_encode(null); // Si no se encontr贸 resultados, devuelve null

    }



?>